local fn = _gn(0xC1BA29DF5631B0F8)
--- REQUEST_STREAMED_TEXTURE_DICT
-- @param textureDict :
-- @param p1 :
function Global.RequestStreamedTextureDict(textureDict, p1)
	return _in2(fn, _ts(textureDict), p1)
end
